---
name: David Dieulivol
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer">Senior
  Backend Engineer, Development Analytics</a>
reports_to: ghosh-abhinaba
picture: ddieulivol.jpg
pronouns:
pronunciation:
twitter:
linkedin: ddieulivol
mentor: true
gitlab: ddieulivol
division: Engineering
departments:
- Internal Infrastructure
- Infrastructure Department
- Developer Experience Stage
- Development Analytics Group
projects:
  gitlab:
  - reviewer backend
  - maintainer pipeline
  - maintainer tooling
  gitlab_quality-test_tooling: maintainer
  gitlab-build-images: reviewer
  gitlab-dangerfiles: maintainer
  gitlab-development-kit: reviewer
  gitlab-qa: reviewer
  gitlab-rspec-profiling-stats: reviewer
  gitlab-styles: maintainer
  gitlab-triage: reviewer
  quality-pipeline-common: reviewer
  test_file_finder: maintainer
  triage-ops: maintainer
specialty:
- 'Developer Experience: Development Analytics'
expertise:
story:
domain_expertise:
- backend_testing_performance
- helm
- kubernetes
- rails
- ruby
- tooling_pipelines
- tooling_workflow
- triage_master_broken
job_title: Senior Backend Engineer
public: true

